Página 2 de 2 PrimeiroPrimeiro 12
+ Responder ao Tópico



  1. Que versão do Java voce esta usando? Instala a mais nova para ver se funciona.

    No seu Firefox antigo (se vc teve) ocorria esse erro?

    Talvez nao seja erro do java ja que o IE6 consegue executar porque as mesmas funções que ele usa para o IE6 esta usando para o FF1.1

    Pode ser teu FF1.1

  2. Citação Postado originalmente por Pedro0278
    Que versão do Java voce esta usando? Instala a mais nova para ver se funciona.

    No seu Firefox antigo (se vc teve) ocorria esse erro?

    Talvez nao seja erro do java ja que o IE6 consegue executar porque as mesmas funções que ele usa para o IE6 esta usando para o FF1.1

    Pode ser teu FF1.1
    olha Pedro, desistalei o FF1.1, desistalei o Java, removi a pasta do FF1.1. O Java que instalei foi através do próprio FF1.1. Acesso bancos, que precisam do java como BB, Bradesco, Cx Economica, sem problemas. Em um outro forum me falaram que era problema de desenvolvimento no paparazzo.globo.com ??!! Não sei se é isso mesmo.... Qto a funcionar antes, nunca tinha acessado como FF, nem com versao FF1.0 ou FF1.1.






Tópicos Similares

  1. aumento de velocidade do firefox
    Por rivo no fórum Servidores de Rede
    Respostas: 2
    Último Post: 25-09-2004, 14:07
  2. algum erro com o konqueror e com o firefox
    Por rivo no fórum Servidores de Rede
    Respostas: 0
    Último Post: 31-07-2004, 15:35
  3. Cedilha no Mozilla FireFox 0.9.x??
    Por Bruno_Freitas no fórum Servidores de Rede
    Respostas: 0
    Último Post: 29-07-2004, 10:05
  4. Fluxbox / Firefox - Dúvidas
    Por no fórum Servidores de Rede
    Respostas: 4
    Último Post: 03-05-2004, 13:04
  5. Como instalar java no firefox??
    Por c4f0f0 no fórum Servidores de Rede
    Respostas: 2
    Último Post: 28-04-2004, 11:05

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L